Bug 1121199 - [abrt] bijiben: append_collection(): bijiben killed by SIGSEGV
Summary: [abrt] bijiben: append_collection(): bijiben killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-Yves Luyten
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:afd9cfa02c2e6a9c96a41fac260...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 15:42 UTC by lf6648
Modified: 2015-06-29 21:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:38:22 UTC


Attachments (Terms of Use)
File: backtrace (46.80 KB, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: core_backtrace (29.11 KB, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: dso_list (17.16 KB, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: environ (1.28 KB, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: maps (82.91 KB, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: open_fds (1.25 KB, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details
File: var_log_messages (18.31 KB, text/plain)
2014-07-18 15:42 UTC, lf6648
no flags Details

Description lf6648 2014-07-18 15:42:24 UTC
Version-Release number of selected component:
bijiben-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        bijiben
crash_function: append_collection
executable:     /usr/bin/bijiben
kernel:         3.14.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 append_collection at bjb-note-tag-dialog.c:88
 #1 g_list_foreach at glist.c:949
 #2 bjb_note_tag_dialog_handle_tags at bjb-note-tag-dialog.c:176
 #3 biji_query_info_hash_finish at biji-tracker.c:231
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #5 tracker_sparql_backend_real_query_async_co at /home/mclasen/Sources/tracker/src/libtracker-sparql-backend/tracker-backend.vala:88
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #7 complete_in_idle_cb at gsimpleasyncresult.c:789
 #12 gtk_dialog_run at gtkdialog.c:1075
 #13 bjb_note_tag_dialog_new at bjb-note-tag-dialog.c:543

Comment 1 lf6648 2014-07-18 15:42:27 UTC
Created attachment 919124 [details]
File: backtrace

Comment 2 lf6648 2014-07-18 15:42:28 UTC
Created attachment 919125 [details]
File: cgroup

Comment 3 lf6648 2014-07-18 15:42:29 UTC
Created attachment 919126 [details]
File: core_backtrace

Comment 4 lf6648 2014-07-18 15:42:31 UTC
Created attachment 919127 [details]
File: dso_list

Comment 5 lf6648 2014-07-18 15:42:32 UTC
Created attachment 919128 [details]
File: environ

Comment 6 lf6648 2014-07-18 15:42:33 UTC
Created attachment 919129 [details]
File: exploitable

Comment 7 lf6648 2014-07-18 15:42:34 UTC
Created attachment 919130 [details]
File: limits

Comment 8 lf6648 2014-07-18 15:42:35 UTC
Created attachment 919131 [details]
File: maps

Comment 9 lf6648 2014-07-18 15:42:36 UTC
Created attachment 919132 [details]
File: open_fds

Comment 10 lf6648 2014-07-18 15:42:37 UTC
Created attachment 919133 [details]
File: proc_pid_status

Comment 11 lf6648 2014-07-18 15:42:38 UTC
Created attachment 919134 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:24:30 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:38:22 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.